{
  "0-100 km/h":5.5,
  "0-100 mph":9.4,
  "0-120 mph":29.8,
  "0-200 km/h":12.5,
  "0-300 km/h":32.2,
  "0-60 mph":5.3,
  "100-0 km/h":32.7,
  "100-200 km/h":7,
  "60-0 mph":99.6,
  "60-100 mph":4.1,
  "60-120 mph":23.1,
  "Body Style":"Ute",
  "BoundingBox":[
    [
      -0.69,
      -2.05,
      -0.23
    ],
    [
      1.35,
      2.62,
      1.165
    ]
  ],
  "Braking G":1.202,
  "Config Type":"Factory",
  "Configuration":"858 Utility ttSport+ (M)",
  "Description":"Top of the line sport utility model with a 4.4L ETK turbo V8 engine and AWD",
  "Drivetrain":"AWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"Turbo",
  "Off-Road Score":27,
  "Performance Class":"6",
  "Population":400,
  "Power":599,
  "PowerPeakRPM":"5250 - 5950",
  "Propulsion":"ICE",
  "Top Speed":84.48254718,
  "Torque":850,
  "TorquePeakRPM":"3500 - 4700",
  "Transmission":"Manual",
  "Value":93000,
  "Weight":1700,
  "Weight/Power":2.838063439,
  "defaultPaintName1":"Solar Yellow"
}